Supported versions/End of Life

Is there a list where I can see which extensions are currently supported, and which are End of Life or end of support?

In command line mode, execute: \ dx

I don’t remember if we have a list, but my memory is that Timescale supports at least the 3 major versions.

1 Like

Sorry for being unclear. I’m not talking about what I have installed. I’m talking about what Timescale supports generally at any given point in time. Like this table from PostgreSQL: PostgreSQL: Versioning Policy

Thanks - it would be valuable to have a specific definition.

Hey @benneharli, thanks for the link and the answers. I just checked with the engineering team and it’s under discussion. When we have a public link I’ll share it here too.